/* reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;

	background: transparent;
}
sup, sup{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}
body {
	line-height: 1;
	font:normal 13px/16px arial, helvetica, sans-serif;
	color:#000;
}
ul{
list-style-type:none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */
.clear{clear:both;}
.left{float:left;}
.right{float:right;}
.center{margin:0 auto;}
.textcenter{text-align:center;}
#content a img{ border:none;}
/* global styles */
body{
	background:#e7e7e7 url(images/bg.png) repeat-x top left;
}
.body{
	width:1000px;
	margin:0 auto;
}
p strong{
	font-weight:bold;
}
.bigtext{
	font-weight:bold;
	font-size:13px;
	color:#BF6700;
}
#headwrap{
	width:1014px;
	background:transparent url(http://www.bestphonedeals.com.au/images/headbg.png) no-repeat bottom left;
	margin:0 auto;
}
#header{
	height:97px;
	position:relative;
}
#header .logo{
	margin-top:10px;
}
#header #phone{
	color:#013064;
	font:bold 16px/20px Verdana, arial, sans-serif;
	position:absolute;
	right:0;
	top: 23px;
	left:278px;
}

#nav{
	height:49px;
	z-index:9999;
}
#nav li{
	float:left;
	height:45px;
	margin:0;
	position:relative;
}
#nav li a{
	border-right:1px solid #000;
	color:#fff;
	display:block;
	float:left;
	font:bold 13px/40px arial,sans-serif;
	height:41px;
	margin-top:2px;
	padding:0 10px;
	text-decoration:none;
	border-left:1px solid #9FC1E9;
}
#nav li.first a{
	border-left:none;
}
#nav li.last a{
	border-right:none;
}
#nav li:hover>a, #nav li a:hover{
	/*background:#c7822c;
	color:#fff;
	text-shadow:1px 1px 1px #000;*/
	background:#fff;
	color:#000;
}
#nav li ul{
	position:absolute;
	top:43px;
	left:0px;
	display:none;
	z-index:999;
	border-bottom: 1px solid #9FC1E9;
}
/***START MEGA NAV***/
#nav li .meganav{
	position:absolute;
	top:43px;
	left:-160px;
	display:none;
	z-index:999;
	padding:15px 10px;
	background:#fff;
	border-left:1px solid #9FC1E9;
	border-right:1px solid #9FC1E9;
	border-bottom:1px solid #9FC1E9;
	-webkit-border-radius:0 0 10px 10px;
	-moz-border-radius:0 0 10px 10px;
	border-radius:0 0 10px 10px;
	-webkit-box-shadow:0px 2px 7px #333;
	-moz-box-shadow:0px 2px 7px #333;
	box-shadow:0px 2px 7px #333;
}
#nav li .meganav>div{
color:#f00;
width:950px;
}
#nav li .meganav strong.menuheading a{
display:block;
font:bold 16px/24px arial,sans-serif;
color:#fff;
border:0 none;
float:none;
height:auto;
margin:0;
padding:0px;
border-bottom:1px solid #FC9D0F;
margin-bottom:10px;
padding-left:10px;
background: url("images/bg.png") repeat-x scroll 0 -99px transparent;
}
#nav li .meganav strong.menuheading a:hover{
color:#fff;
}
#nav li .meganav div.mobileshowcase div.last{
border:0 none;
}
#nav li .meganav div.mobileshowcase .product a.viewmore{
clear: both;
color: #FF0000;
display: block;
font-size: 11px;
font-weight: normal;
text-decoration: underline;
width: 100%;
}
#nav li .meganav div.mobileshowcase .product a.viewmore:hover{
text-decoration:none;
}
#nav li .meganav div.mobileshowcase .product{
display: block;
float: left;
margin: 0;
overflow: hidden;
padding: 0;
width: auto;
border-right:1px dotted #9FC1E9;
}
#nav li .meganav div.mobileshowcase .product a{
width:88px;
float:left;
margin:0px;
text-align:center;
font-size:12px;
border:none;
height:auto;
padding:3px;
color:#145076;
line-height:18px;
background:transparent;
}
#nav li .meganav div.mobileshowcase .product a:hover{
background:#EDE1D7;
}
#nav li .meganav div.mobileshowcase hr.dotted{
border:0px none;
border-bottom:1px solid #ccc;
margin:0;
clear:both;
display:block;
height:10px;
}
#nav li .meganav div.mobileshowcase div.plan>a{
width:132px;
text-align:center;
}
#nav li .meganav div.mobileshowcase div.plan strong.price {
font-size:22px;
line-height:20px;
float:none;
}
#nav li .meganav div.mobileshowcase div.plan strong.price small{
font-size:14px;
}
#nav li .meganav div.mobileshowcase div.plan strong.title{
float:none;
font-size:14px;
padding-bottom:5px;
}
#nav li .meganav div.mobileshowcase .product small.note{
clear:both;
display:block;
color:#000;
font-size:10px;
font-weight:normal;
line-height:12px;
display:block;
padding-top:5px;
}
#nav li .meganav div.mobileshowcase .product img{
float:none;
margin-right:5px;
}
#nav li .meganav div.mobileshowcase .product strong.title{
display:block;
float:none;
}
#nav li .meganav div.mobileshowcase .product strong.price{
font:bold 34px/38px arial,sans-serif;
color:#c00;
display:block;
float:left;
}
#nav li .meganav div.mobileshowcase .product strong.price sup{
font-size:12px;
line-height:-20px;
}
#nav li .meganav div.mobileshowcase .product strong.price small{
font-size:18px;
}
#nav li:hover .meganav .dodocolor{
overflow:hidden;
}
#nav li:hover ul, #nav li:hover .meganav{
display:block;
}
/***END MEGA NAV***/
#nav li:hover .meganav .dodocolor{
overflow:hidden;
}
#nav li:hover ul, #nav li:hover .meganav{
display:block;
}
#nav li ul li{
	height:33px;
}
#nav li ul li a{
	background: #FFFFFF;
    color: #333333;
    display: block;
    font-size: 12px;
    height: 33px;
    line-height: 29px;
    margin: 0;
    width: 190px;
}
#nav li ul li a:hover{
	background: url("images/bg.png") repeat-x scroll 0 -99px transparent;
    color: #FFFFFF;
}
#contentwrap{
	width:1014px;
	background:transparent url(images/contentbg.png) repeat-y bottom left;
	margin:0 auto;
	z-index:1;
	margin-top:0px;
	margin-bottom:0;
	position:relative;
}
#flashcontent{
	height:150px;
	border-bottom:3px solid #000;
}
#homeflash{
	height:150px;
	border-bottom:3px solid #000;
}
#bigflashcontent{
	height:250px;
	border-bottom:3px solid #000;
}
#content{
width:980px;
}
#content strong.heading1, #content h1{
	color:#145076;
	font:bold 24px/35px "Trebuchet MS",Helvetica,Jamrul,sans-serif;
	margin-top:10px;

	
}
#content p{
	color:#2d2d2d;
	font:normal 13px/18px arial, helvetica, sans-serif;
	margin:10px 0;
}
#content a{
	color:#145076;
	font-weight:bold;
	text-decoration:none;

	
}
#content a:hover{
	border-bottom:none;
	
}
.boldheading{
	color:#246F9E;
	font:normal 17px/20px "Trebuchet MS",Helvetica,Jamrul,sans-serif;

}
.orangeheading{
	color:#FF9614;
	font:normal 17px/20px "Trebuchet MS",Helvetica,Jamrul,sans-serif;

}
#content h2, #content .heading{
	color:#145076;
	font:bold 20px/24px "Trebuchet MS",Helvetica,Jamrul,sans-serif;
	display:block;
}
#pricing.orange{
	width:100%;
	margin:10px auto 0;
	background:transparent url(images/tablebgo.png) repeat-x left top;
	height:30px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
#pricing.orange th{
	color:#000;

}
#pricing th{
	font:bold 16px/20px "Trebuchet MS",Helvetica,Jamrul,sans-serif;
	color:#fff;

	padding:5px 0;
}
#pricing tbody tr{
	height:65px;
}
#pricing tbody.small tr{
	height:45px;
}
#pricing td{
	background: #fff url(images/tabledatabg.png) repeat-x bottom left;
	vertical-align:middle;
	font:bold 12px/16px arial,sans-serif;
}
#pricing tr td.orange, #pricing.orange td strong{
	color:#EF5D1D;
}
#pricing .big{
	font-size:14px;
	font-weight:bold;
}
#pricing small{
	font-size:10px;
	line-height:13px;
	font-weight:normal;
}
#pricing .big small{
	font-size:11px;
	font-weight:bold;
}
#pricing tr td .black{
	color:#000 !important;
}
.textcenter{
	text-align:center;
}
#pricing.blue{
	width:100%;
	margin:10px auto 0;
	background:transparent url(images/tablebgb.png) repeat-x left top;
	height:30px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
#pricing.countries tbody tr{
height:25px;
}
#pricing.countries tbody tr td{
text-align:center;
}
#pricing tr td.blue, #pricing.blue td strong{
	color:#1f638f;
}
#content p span.blue, #content p.blue{
font-weight:bold;
color:#145076;
margin-top:20px;
}
#content p.smallquote{
	font-size:11px;
	color:#9d9d9d;
}
.tabs{
	margin-bottom:10px;
	clear:both;
	overflow:hidden;
	text-align:center;
	width:100%;
}
#content .tabs a{
	float:left;
	font-size:12px;
	font-weight:bold;
	padding:5px 10px;
	color:#fff;
	background:url("images/tablebgb.png") repeat scroll 0 0 transparent;
	margin-right:5px;
	text-align:center;
	text-decoration:none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:none;
}
#content .tabs a.orange{
	background:url("images/tablebgo.png") repeat scroll 0 0 transparent;
}
#content .tabs a:hover{
	background:#00557F;
}
#content .tabs a:hover.orange{
	background:#CF8800;
}
.tabs a.active{
	background:#CF8800 !important;
	color:#fff !important;
	border:1px dotted #113E75;
}
.tabs a.active .orange{
	color:#CF8800;
}
#pricing tbody tr:hover td{
background:#ffe49d;
}
#footerwrap{
	width:1014px;
	background:transparent url(images/footbg.png) no-repeat top left;
	margin:0 auto;
}
#footer{
	padding:40px 0 30px;
}
#footer .copyright{
	width:420px;
	float:right;
	text-align:right;
	font:bold 11px/15px "Trebuchet MS", arial, sans-serif;
	color:#2f2f2f;

}
#footer .fmenu{
	width:580px;
	float:left;
}
#footer .fmenu, #footer a{
	font:bold 11px/15px "Trebuchet MS", arial, sans-serif;
	color:#2f2f2f;

	text-decoration:none;
}
#footer .fmenu a{
	margin:0 5px;
}
#footer .fmenu a:hover{
	text-decoration:underline;
}
.ToolTip
{
    width:120px;
    text-align:center;
    position:relative;
    display:block;
	margin:0 auto;
}
.ToolTipPrice
{  
    border-bottom:dotted 1px black;
    cursor:pointer;
	line-height:40px;
}
.ToolTipPopup
{
    
}
.ToolTipPopupActive
{
    background: url(images/img_tooltip_01.png) no-repeat;
    width: 180px;
    height: 55px;
    padding: 15px;
    display:none;
    position:absolute;
    z-index: 200;
    top:-130px;
    left:-45px;
}
span.bluetextsmall , div.bluetextsmall {
	font-size: 8pt;
	color: #000080;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
ul.notes , p small.notes{
	font-size:11px;
	display:block;
	margin: 10px 15px;
	color:#666;
}
p small.notes strong{
	color:#000;
	font-weight:bold;
}
ul.notes{
	list-style-type:disc;
	list-style-position:outside;
	margin-left:30px;
	margin-top:-15px;
}
#content ul{
	list-style-type:disc;
	list-style-position:outside;
	margin:5px 30px 0;
	line-height:20px;
}
.biglinks li{
	float:left;
	margin:5px;
	list-style-type:none;
}
#content .biglinks li a{
	background:transparent url(images/sbox.png) 0 0 no-repeat;
	display:block;
	width:220px;
	height:68px;
	text-align:center;
	font:bold 18px/24px "Trebuchet MS",Helvetica,Jamrul,sans-serif;
	color:#333333;

	text-decoration:none;
	border:none;
}
#content #pricing a{
border:none;
}
#content .biglinks li a:hover{
	background-position:0 -70px;
	text-decoration:underline;
}
.biglinks li a span{
	padding-top:5px;
	display:block;
}
#content ol{
	list-style-position:outside;
	margin:5px 30px 0;
	line-height:20px;
}
#content #pricing tbody td.feature{
	color:#333;
}
#content #pricing tbody td.feature span{
	color:#EF5D1D;
	line-height:18px;
}
table.form{
	width:800px;
	margin-left:20px;
}
table.form>td{
	padding:5px 0;
	vertical-align:middle;
}
#LAdUnit, #RAdUnit{
	width:120px;
	height:600px;
	position:absolute;
	top:5px;
	
}
#LAdUnit{
	left:-120px;
}
#RAdUnit{
	right:-120px;
}
#TopAdUnit{
	width:468px;
	height:60px;
	position:absolute;
	top:-125px;
	left:520px!important;
}
#content #pricing.orange a{
	color:#EF5D1D;
	text-decoration:none;
	border-bottom:1px dotted #333;
}
#content #pricing.orange a:hover{
	border-bottom:none;
}
#content #pricing .buynow a{
	border:none;
}
#content #pricing ul>li{
	color:#555555;
	font-weight:normal;
	list-style-type:circle;
}
#table6, #table5, #table4, #table3, #table2{
	display:none;
}
/** homepage boxes**/
.boxwrap{
	width:980px;
	overflow:hidden;
}
.boxsidebar{
float:left; 
margin:20px 0 0 10px;
	height:auto;
}
.boxcontent{
	width:581px;
	height:auto;
}
.boxsidebar .bbox{
	width:177px;
	margin:7px;
	background:transparent url(images/pkbg.png) 0 0 no-repeat;
	height:202px;
	position:relative;
	float:left;
}
#content .boxcontent .orange:hover, .boxcontent .box:hover{
	background-position: 0 -102px;
}
.boxcontent .box{
	width:177px;
	margin:8px 5px;
	background:transparent url(images/pkbackground.png) 0 0 no-repeat;
	height:102px;
	float:left;
	position:relative;
}
#content .boxcontent .orange{
	background:transparent url(images/pkbackground2.png) 0 0 no-repeat;
}
.box strong{
	font: bold 14px/16px arial, sans-serif;
	color:#145076;
	text-align:center;
	display:block;
	margin:5px;
}
#content .boxcontent .orange strong{
	color:#d76e0a;
}
.box strong.price{
	font: bold 14px/18px arial, sans-serif;
}
#content .box a{
	top:80px;
	position:absolute;
	font: normal 11px/16px arial, sans-serif;
	color:#000;
	border-bottom:none;
	text-decoration:none;
	left:5px;

}
#content .box a:hover{
	text-decoration:underline;
}
.bbox strong{
	font: bold 16px/18px arial, sans-serif;
	color:#145076;
	text-align:left;
	display:block;
	padding:5px 10px;
}
.bbox strong{
	font: bold 16px/18px arial, sans-serif;
	color:#145076;
	text-align:left;
	display:block;
	padding:5px 10px;
	
	
}
.bbox strong.price{
	font-size:24px;
	text-align:left;
	color:#0964aa;
	font:normal 52px/25px "times new roman", serif;
	padding:0 10px;
}
.bbox strong.price span{
	vertical-align:baseline;
	font-size:31px;
}
.bbox strong.price sup{
	font-size:21px;
	left:-7px;
	position:relative;
}
.bbox strong.price sub{
	color:#888;
	font-size:14px;
	left:-18px;
	top:-5px;
	position:relative;
}
#content .bbox p{
	font: bold 12px/16px arial, sans-serif;
	color:#333;
	text-align:left;
	display:block;
	padding:5px 10px;
	margin:0px;
}
#content .bbox a{
	top:180px;
	position:absolute;
	font: normal 11px/16px arial, sans-serif;
	color:#fff;
	border-bottom:none;
	text-decoration:none;
	left:5px;

}
#topscreen{
	width:100%;
	height:450px;
	margin:0 auto;
	text-align:center;
	background:transparent url(images/nokia-n8-grey.jpg) no-repeat scroll center center;
	margin-bottom:3px;
}
#text p.blue {
    color: #145076;
    font-weight: bold;
    margin-top: 20px;
}

table.contacts
{ width: 950px;
background-color: #fafafa;
border: 1px #000000 solid;
border-collapse: collapse;
border-spacing: 0px; }


td.contactDept
{ background-color: #eb8102;
border: 1px #000000 solid;
font-family: Verdana;
font-weight: bold;
font-size: 12px;
color: #404040; }

td.contact
{ border-bottom: 1px #eb8102 dotted;
text-align: left;
font-family: Verdana, sans-serif, Arial;
font-weight: normal;
font-size: 11px;
color:#145076;
	font-weight:bold;
background-color: #fafafa;
padding-top: 4px;
padding-bottom: 4px;
padding-left: 8px;
padding-right: 0px; }

.bluetext {
font-weight:bold;

color:#145076;
}
.blink { text-decoration: blink; }
#form1 {display:none;}


/* Search Bob*/

div.input {
    width:120px;
    padding:5px 15px 7px 15px;
    border-radius:20px;
    border:1px solid #c6d2db;
    border-top:1px solid #b4c1cb;
    box-shadow:inset 0 1px 2px rgba(0,0,0,0.08);
    float:right;
    background:#e8edf1;
}

    div.input.focus {
        border:1px solid #9ecbe2;
        box-shadow:0 0 6px #abdcff, inset 0 1px 2px rgba(0,0,0,0.08);
    }

input#query {
    width:100%;
    border:0;
    border-radius:20px;
    background:transparent;
    height:16px;
    color:#b4bdc4;
  
}

    input#query:focus {
        outline:none
    }

input#searchSubmit {
    width:19px;
    height:19px;
    text-indent:-9999px;
    overflow:hidden;
    background:url(images/search-icon.png) no-repeat;
    border:0;
    position:absolute;
    top:7px; right:13px;
    z-index:5;
    display:none;
    cursor:pointer;
}
/* Search Box end */

/****** Slider *******/
#slideWrap{
	position:relative;
}
#slideWrap, #slideCover{
	width:100%;
	height:150px;
	overflow:hidden;
	min-width:1000px;
}
#slideWrap .slide{
	width:100%;
	height:150px;
}
#slideWrap #slideControl{
	width:1000px;
	height:26px;
	margin:120px 0 auto;
	position:relative;
}
#slideWrap #slideControl #slidecontroller{
	position:absolute;
	height:20px;
	width:auto;
	bottom:10px;
	right:10px;
}
#slideWrap #slideControl #slidecontroller a{
	background:transparent url(images/slider-button.png) 0 0 no-repeat;
	display:block;
	float:left;
	width:26px;
	height:26px;
	overflow:hidden;
	text-indent:-99999px;
	cursor:pointer;
}
#slideWrap #slideControl #slidecontroller a:hover{
	background-position: 0 -26px;
}
#slideCover, #slider img{
	display:none;
}
#slideWrap .slideanchor, #slideCover .slideanchor{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:150px;
}
.slideshow #TopAdUnit{
	top:-580px;
}
.mobilebluebox{
margin: 0px;
padding: 10px 0 10px 60px;
background: #f1f1f1; /* Old browsers */
background: -moz-linear-gradient(top, #f1f1f1 0%, #d4d4d4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(100%,#d4d4d4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f1f1f1 0%,#d4d4d4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f1f1f1 0%,#d4d4d4 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #f1f1f1 0%,#d4d4d4 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#d4d4d4',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #f1f1f1 0%,#d4d4d4 100%); /* W3C */
border: 10px solid #145076;
font-weight: normal;
font-size: 14px;
line-height: 26px;
position:relative;
}
.mobilebluebox ul li{
list-style-type: none;
border-bottom: 1px dotted #AAA;
margin-right: 510px;
padding-left: 20px;
font-weight: normal;
font-size: 14px;
line-height: 26px;
margin-bottom: 2px;
background: transparent url(images/check.png) 2px 8px no-repeat;
}
#content .mobilebluebox ol {
margin-left:-23px;
}
.mobilebluebox ol li{
border-bottom: 1px dotted #AAA;
margin-right: 320px;
padding-left: 0px;
font-weight: normal;
font-size: 14px;
line-height: 26px;
margin-bottom: 2px;
}
#content  .mobilebluebox .heading{
text-shadow: none;
color: #222;
}
.mobilebluebox .mobimg{
position:absolute;
bottom: 0;
right: 30px;
}
.lefttext{
width:480px;
margin-right:10px;
float:left;
}
.righttext{
width:480px;
margin-left:10px;
float:left;
}
#content #homemain p {
font: normal 12px/19px arial, helvetica, sans-serif;
margin-bottom: 21px;
text-align:justify;
}
#content #homemain p.blue {
margin-bottom: 5px;
}
#content #homemain p.blue a{
text-decoration:underline;
}
#content #homemain p.blue a:hover{
color:#09F;
}
#content #homemain strong.heading1 {
border-top: 3px dotted #DDD;
display: block;
padding-top: 17px;
}
#content #homemain #fbbox{
margin: 20px 0 30px;
border-bottom: 3px dotted #DDD;
padding-bottom: 25px;
}
#homemain #recentpost h3 a {
display: block;
margin-top: 20px;
line-height: 30px;
color: white;
background: #3B5998 url(images/bg.png) repeat-x 0 -110px;
font-size: 17px;
font-weight: bold;
padding-left: 10px;
}
#homemain #recentpost strong.post-heading{
display:block;
font-size:12px;
text-decoration:underline;
}
#homemain #recentpost ul.blog-posts{
margin: 10px 5px;
list-style-type: none;
}
#homemain #recentpost ul.blog-posts img.post-thumbnail{
float: left;
margin: 15px 5px 0 0;
}
#content #homemain a.fancylinks{
font-weight: normal;
font-size: 12px;
text-align: right;
float: right;
text-decoration: none;
background-color: #50B948;
color: white;
padding: 5px 13px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}
#content #homemain a:hover.fancylinks{
text-decoration:underline;
}